Error

two or more packages specified (libbpp-seq9v5 libsane-extras)